Contents
Index 🔎︎

# Chr Function

Badantino fikiimate koode labbanno fikiima qoltanno.

### Syntax:

Chr(Handaara Intijerete Gede)

### Return value:

Naanni-fikiima

### Parameters:

Expression: a numeric expression that represents a valid 8-bit ASCII value (0-255) or a 16-bit Unicode value. (To support expressions with a nominally negative argument like Chr(&H8000) in a backwards-compatible way, values in the range −32768 to −1 are internally mapped to the range 32768 to 65535.)

When VBA compatibility mode is enabled (OPTION VBASUPPORT 1), Expression is a numeric expression that represents a valid 8-bit ASCII value (0-255) only.

Addi qorqoraasinchi aante attamanchu woy wolu gumi bue wido soyate Chr$ assishsha horonsi'ri. Qoleno naannifikiimate handaara giddo maqishshu malaate surkate horonsi'ra dandaatto.

### Error codes:

5 Horiweelo aante woshsho

6 Lolanke, when VBA compatibility mode is enabled and expression is greater than 255.

### Example:

            Sub ExampleChr
                ' Kuni lawishshi naannifikiimate giddo maqishshu malaate(ASCII hornyo 34) surkanno.
                MsgSaaxine "A "+ Chr$(34)+"harancho" + Chr$(34)+" tuqishsha."
                ' Hasaawu giddo attamamaanchu: "harancho" tuqishshi gede leellanno.
            End Sub

Fiixoo'mino umo

ASC